{
    "empty_flags": [
        "single_tablet",
        "tb68"
    ],
    "type": "single_tablet",
    "infinite": "false",
    "mobile": true,
    "domain": "HDblog.it",
    "env": "development",
    "gtmid": "GTM-WCD8FJKR",
    "menus": {
        "about": [
            {
                "title": "Contatti",
                "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
                "class": ""
            },
            {
                "title": "Pubblicit&agrave;",
                "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
                "class": ""
            },
            {
                "title": "Cookie policy",
                "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
                "class": ""
            },
            {
                "title": "Privacy policy",
                "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
                "class": ""
            },
            {
                "title": "Note legali",
                "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
                "class": ""
            }
        ],
        "main": [],
        "network": [
            {
                "title": "HDmotori",
                "url": "https://www.hdmotori.it/",
                "class": ""
            },
            {
                "title": "HDgreen",
                "url": "https:\\/\\/www.hdblog.it\\/green\\/",
                "class": ""
            },
            {
                "title": "HDbusiness",
                "url": "https:\\/\\/www.hdblog.it\\/business\\/",
                "class": ""
            },
            {
                "title": "HDhome",
                "url": "https:\\/\\/www.hdblog.it\\/home\\/",
                "class": ""
            }
        ],
        "top": [
            {
                "title": "OFFERTE",
                "url": "/offerte/",
                "class": "tutto-su-offerte-menu-item"
            },
            {
                "title": "GUIDE",
                "url": "/guide/",
                "class": "tutto-su-guide-menu-item"
            },
            {
                "title": "RECENSIONI",
                "url": "https://www.hdblog.it/recensioni/",
                "class": ""
            },
            {
                "title": "PREZZI",
                "url": "https://www.hdblog.it/schede-tecniche/?o=2",
                "class": ""
            },
            {
                "title": "COMPARA",
                "url": "https://www.hdblog.it/compara/",
                "class": ""
            }
        ],
        "trend": [
            {
                "title": "ASUS",
                "url": "https://www.hdblog.it/asus/",
                "class": ""
            },
            {
                "title": "HONOR",
                "url": "https://www.hdblog.it/honor/",
                "class": ""
            },
            {
                "title": "Lenovo",
                "url": "https://www.hdblog.it/lenovo/",
                "class": ""
            },
            {
                "title": "LG",
                "url": "https://www.hdblog.it/lg/",
                "class": ""
            },
            {
                "title": "OPPO",
                "url": "https://www.hdblog.it/oppo/",
                "class": ""
            },
            {
                "title": "SAMSUNG",
                "url": "https://www.hdblog.it/samsung/",
                "class": ""
            },
            {
                "title": "XIAOMI",
                "url": "https://www.hdblog.it/xiaomi/",
                "class": ""
            },
            {
                "title": "MOTOROLA",
                "url": "https://www.hdblog.it/motorola/",
                "class": ""
            },
            {
                "title": "VIVO",
                "url": "https://www.hdblog.it/vivo/",
                "class": ""
            }
        ],
        "categories": [
            {
                "title": "ANDROID",
                "url": "https://www.hdblog.it/android/",
                "class": ""
            },
            {
                "title": "APPLE",
                "url": "https://www.hdblog.it/apple/",
                "class": ""
            },
            {
                "title": "WINDOWS",
                "url": "https://www.hdblog.it/windows/",
                "class": ""
            },
            {
                "title": "GAMES",
                "url": "https://www.hdblog.it/games/",
                "class": ""
            },
            {
                "title": "HARDWARE",
                "url": "https://www.hdblog.it/hardware/",
                "class": ""
            },
            {
                "title": "HD",
                "url": "https://www.hdblog.it/altadefinizione/",
                "class": ""
            },
            {
                "title": "MOBILE",
                "url": "https://www.hdblog.it/mobile/",
                "class": ""
            }
        ]
    },
    "data": {
        "os": "HarmonyOS",
        "display_size": 11,
        "display_type": "IPS LCD 120Hz",
        "ram_min": 6,
        "ram_max": 8,
        "storage_min": 128,
        "storage_max": 256,
        "connectivity": "Wi-Fi 6, Bluetooth 5.1",
        "pencil": true,
        "release_year": 2023,
        "release_month": null,
        "release_day": null,
        "type": "tablet",
        "brand": "Huawei",
        "model": "MatePad 11 (2023)",
        "image": "https://img.staging.catalog.blazemedia.it/SDKfwgCByGKDcWEdoK3GYZNQ6HbKwPiZdQhkNcs-wtY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvaHVhd2VpLW1hdGVwYWQtMTEtMjAyMy02OC5qcGc.webp",
        "price": "1",
        "prices_page": "/prezzi/tablet/huawei-matepad-11-2023_i68/",
        "link": "/schede-tecniche/tablet/huawei-matepad-11-2023_i68/",
        "features": "{\"operating_system\":{\"name\":\"HarmonyOS\",\"version\":\"2.0\"},\"display\":{\"size\":11,\"type\":\"IPS LCD 120Hz\",\"resolution\":[2560,1600]},\"performance\":{\"soc\":\"Snapdragon 865\",\"gpu\":\"Adreno 650\",\"ram\":[6,8],\"storage\":[128,256],\"expandable\":\"S\"},\"multimedia\":{\"audio\":\"Stereo\",\"speakers\":4,\"rear_camera_mp\":13,\"front_camera_mp\":8},\"connectivity\":{\"type\":\"Wi-Fi 6, Bluetooth 5.1\",\"interfaces\":\"USB-C 3.1\"},\"battery\":{\"capacity_mah\":7250},\"physical\":{\"weight_g\":479,\"dimensions\":[253.8,165.2,7.2],\"colors\":[\"Black\",\"Blue\",\"White\",\"Purple\"]},\"features\":{\"pencil_support\":true,\"pen_included\":false,\"sensors\":\"Accelerometro, Giroscopio, Magnetometro, Prossimit\"},\"release_year\":2023,\"energy_label\":\"\"}",
        "offers": "{\"best-offer\":{\"id\":\"dom-26\",\"title\":\"Compra su Huawei\",\"price\":1,\"currency\":\"EUR\",\"marketplace\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"marketplace_code\":null,\"vendor\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"url\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"is_active\":true,\"is_manual\":true,\"created_at\":\"2026-05-07T11:27:16+02:00\",\"updated_at\":\"2026-05-07T11:27:16+02:00\",\"image_url\":null,\"source\":\"domination\"},\"best-amazon-offer\":[],\"best-ebay-offer\":[],\"offers\":[{\"id\":\"dom-26\",\"title\":\"Compra su Huawei\",\"price\":1,\"currency\":\"EUR\",\"marketplace\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"marketplace_code\":null,\"vendor\":{\"name\":\"Huawei\",\"slug\":\"huawei\",\"image_url\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\"},\"url\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"is_active\":true,\"is_manual\":true,\"created_at\":\"2026-05-07T11:27:16+02:00\",\"updated_at\":\"2026-05-07T11:27:16+02:00\",\"image_url\":null,\"source\":\"domination\"}],\"domination\":{\"offerid\":26,\"name\":\"Huawei\",\"modelid\":68,\"merchant\":\"Huawei\",\"merchant_logo\":\"https:\\/\\/cdn.hdblog.it\\/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=\\/https:\\/\\/domination-provider.blazemedia.it\\/storage\\/merchant-logos\\/01KQA24S7MAYB57RC14ZH0DZHP.png\",\"cta\":\"Compra su Huawei\",\"price\":1,\"link\":\"https:\\/\\/clk.tradedoubler.com\\/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F\",\"product_name\":\"Compra su Huawei\",\"description\":\"\",\"source\":\"domination-provider\"}}",
        "description": "",
        "seo_title": "",
        "seo_description": "",
        "created_at": "2025-10-31 14:37:42",
        "updated_at": "2026-05-07 11:27:16",
        "id": 68
    },
    "breadcrumbs": [
        {
            "label": "Home",
            "url": "/"
        },
        {
            "label": "Schede tecniche",
            "url": "/schede-tecniche/"
        },
        {
            "label": "Tablet",
            "url": "/schede-tecniche/tablet/"
        }
    ],
    "affiliation_offers": {
        "best_offer": {
            "id": "dom-26",
            "title": "Compra su Huawei",
            "link": {
                "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
            },
            "price": "1",
            "currency": "EUR",
            "priceFull": "1",
            "image": "https://img.staging.catalog.blazemedia.it/SDKfwgCByGKDcWEdoK3GYZNQ6HbKwPiZdQhkNcs-wtY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvaHVhd2VpLW1hdGVwYWQtMTEtMjAyMy02OC5qcGc.webp",
            "merchant": {
                "name": "Huawei",
                "slug": "huawei",
                "logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png"
            },
            "type": "best-offer",
            "manual": true
        },
        "best_amazon_offer": [],
        "best_ebay_offer": [],
        "offers": [
            {
                "id": "dom-26",
                "title": "Compra su Huawei",
                "link": {
                    "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                    "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                    "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
                },
                "price": "1",
                "currency": "EUR",
                "priceFull": "1",
                "image": "https://img.staging.catalog.blazemedia.it/SDKfwgCByGKDcWEdoK3GYZNQ6HbKwPiZdQhkNcs-wtY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvaHVhd2VpLW1hdGVwYWQtMTEtMjAyMy02OC5qcGc.webp",
                "merchant": {
                    "name": "Huawei",
                    "slug": "huawei",
                    "logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png"
                },
                "type": "domination",
                "manual": true
            }
        ],
        "partners_offers": [],
        "domination": {
            "offerid": 26,
            "name": "Huawei",
            "modelid": 68,
            "merchant": "Huawei",
            "merchant_logo": "https://cdn.hdblog.it/ODZ5ZYnggb_VzE5CzEIBYTUlSAQ=/https://domination-provider.blazemedia.it/storage/merchant-logos/01KQA24S7MAYB57RC14ZH0DZHP.png",
            "cta": "Compra su Huawei",
            "price": 1,
            "link": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
            "product_name": "Compra su Huawei",
            "description": "",
            "source": "domination-provider"
        }
    },
    "features": [
        {
            "title": "",
            "data": [
                {
                    "title": "Sistema Operativo",
                    "value": "HarmonyOS 2.0"
                },
                {
                    "title": "Anno di uscita",
                    "value": "2023"
                },
                {
                    "title": "Peso",
                    "value": "479 grammi"
                }
            ]
        },
        {
            "title": "Prezzi",
            "data": [
                {
                    "title": "Miglior Prezzo",
                    "value": "1&euro;",
                    "url": {
                        "card": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                        "button": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F",
                        "textlink": "https://clk.tradedoubler.com/click?p=304858&a=3174424&epi=dom-mag26&url=https%3A%2F%2Fconsumer.huawei.com%2Fit%2Foffer%2F"
                    },
                    "prices": ""
                },
                {
                    "title": "Fascia di prezzo",
                    "value": "1&euro;",
                    "url": ""
                }
            ]
        },
        {
            "title": "Dati tecnici",
            "data": [
                {
                    "title": "Processore",
                    "value": "Snapdragon 865"
                },
                {
                    "title": "GPU",
                    "value": "Adreno 650"
                },
                {
                    "title": "RAM",
                    "value": "6 / 8 GB"
                },
                {
                    "title": "Storage",
                    "value": "128 / 256 GB"
                }
            ]
        },
        {
            "title": "Display",
            "data": [
                {
                    "title": "Dimensione",
                    "value": "11,00 pollici"
                },
                {
                    "title": "Risoluzione",
                    "value": "2560 x 1600 pixel"
                },
                {
                    "title": "Tipo",
                    "value": "IPS LCD 120Hz"
                }
            ]
        },
        {
            "title": "Multimedia",
            "data": [
                {
                    "title": "Fotocamera Anteriore",
                    "value": "8,00 Mp"
                },
                {
                    "title": "Fotocamera Posteriore",
                    "value": "13,00 Mp"
                },
                {
                    "title": "Audio",
                    "value": "Stereo 4 altoparlanti"
                }
            ]
        },
        {
            "title": "Connettivit&agrave;",
            "data": [
                {
                    "title": "Tipi di rete",
                    "value": "Wi-Fi 6, Bluetooth 5.1"
                },
                {
                    "title": "Porte",
                    "value": "USB-C 3.1"
                }
            ]
        },
        {
            "title": "Batteria",
            "data": [
                {
                    "title": "Capacit&agrave;",
                    "value": "7250 mAh"
                }
            ]
        },
        {
            "title": "Altre caratteristiche",
            "data": [
                {
                    "title": "Supporto pennino",
                    "value": "true"
                },
                {
                    "title": "Sensori",
                    "value": "Accelerometro, Giroscopio, Magnetometro, Prossimit"
                },
                {
                    "title": "Etichetta energetica",
                    "value": ""
                },
                {
                    "title": "Colori",
                    "value": "Black / Blue / White / Purple"
                }
            ]
        }
    ],
    "highlights": [
        {
            "title": "Max RAM",
            "value": "8 GB"
        },
        {
            "title": "Max Storage",
            "value": "256 GB"
        },
        {
            "title": "Display",
            "value": "11\""
        },
        {
            "title": "Peso",
            "value": "479 g"
        },
        {
            "title": "CPU",
            "value": "Snapdragon 865 GHz"
        },
        {
            "title": "Batteria",
            "value": "7250 mAh"
        }
    ],
    "related_products": [
        {
            "id": 119,
            "brand": "Apple",
            "model": "iPad Pro 11\" M4",
            "image": "https://img.staging.catalog.blazemedia.it/wUADAfLZ5xVeCmn3MPsZgernfVv2H4v2sCmkuNNCweo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvYXBwbGUtaXBhZC1wcm8tMTEtbTQtMTE5LmpwZw.webp",
            "link": "/schede-tecniche/tablet/apple-ipad-pro-11-m4_i119/",
            "price": "876",
            "prices_page": "/prezzi/tablet/apple-ipad-pro-11-m4_i119/"
        },
        {
            "id": 108,
            "brand": "Apple",
            "model": "iPad Pro 13\" M4",
            "image": "https://img.staging.catalog.blazemedia.it/l2zKQzd4k8g_CHmT9nYa8bov0O9ezLSLAV3aun23-TU/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvYXBwbGUtaXBhZC1wcm8tMTMtbTQtMTA4LndlYnA.webp",
            "link": "/schede-tecniche/tablet/apple-ipad-pro-13-m4_i108/",
            "price": "1.569",
            "prices_page": "/prezzi/tablet/apple-ipad-pro-13-m4_i108/"
        },
        {
            "id": 14,
            "brand": "Apple",
            "model": "iPad Mini 8.3\" (2021)",
            "image": "https://img.staging.catalog.blazemedia.it/8tOhiM_ig46HRvTmQ_b7oBuD7zHFZbf22BwO5MTLRN8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvYXBwbGUtaXBhZC1taW5pLTgzLTIwMjEtMTQud2VicA.webp",
            "link": "/schede-tecniche/tablet/apple-ipad-mini-8-3-2021_i14/",
            "price": "0",
            "prices_page": "/prezzi/tablet/apple-ipad-mini-8-3-2021_i14/"
        },
        {
            "id": 13,
            "brand": "Apple",
            "model": "iPad Mini 8.3\" (2024)",
            "image": "https://img.staging.catalog.blazemedia.it/-8yGlKsXeh2JsVzLR9EljDgcA2zsEqUSgryQpPo5tdc/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvYXBwbGUtaXBhZC1taW5pLTgzLTIwMjQtMTMud2VicA.webp",
            "link": "/schede-tecniche/tablet/apple-ipad-mini-8-3-2024_i13/",
            "price": "9",
            "prices_page": "/prezzi/tablet/apple-ipad-mini-8-3-2024_i13/"
        },
        {
            "id": 12,
            "brand": "Apple",
            "model": "iPad 10.9\"",
            "image": "https://img.staging.catalog.blazemedia.it/VRyvNmeJR4T0IsnwsOTX610GXTkfrfV4uRijRaTmebo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvYXBwbGUtaXBhZC0xMDktMTIud2VicA.webp",
            "link": "/schede-tecniche/tablet/apple-ipad-10-9_i12/",
            "price": "0",
            "prices_page": "/prezzi/tablet/apple-ipad-10-9_i12/"
        }
    ],
    "description": "    <p>Scopri la scheda tecnica completa del tablet <strong>Huawei MatePad 11 (2023)</strong>: caratteristiche, schermo, prestazioni e prezzo aggiornato.</p>\r\n    <p><strong>Huawei MatePad 11 (2023)</strong> &egrave; un tablet con sistema operativo <strong>HarmonyOS 2.0</strong>, ha un display <strong>IPS LCD 120Hz</strong> da <strong>11 pollici</strong> con risoluzione di <strong>2560 x 1600 pixel</strong> pixel. Disponibile in versioni da <strong>128 / 256 GB </strong>, con <strong>6 / 8 GB di RAM</strong>, <strong>MatePad 11 (2023)</strong>, monta il processore <strong>Snapdragon 865</strong>.</p>\r\n    <p>Le dimensioni di <strong>Huawei MatePad 11 (2023)</strong> sono di <strong>253.8x165.2x7.2</strong> mm  e il peso è di circa <strong>479</strong> g, inoltre è dotato di una batteria da <strong>7250</strong> mAh, pensata per garantire l'autonomia giornaliera.</p>\r\n    <p>Dispone di una fotocamera frontale da <strong>8 Mp</strong> e di una posteriore da <strong>13 Mp</strong>. Sul fronte audio, il MatePad 11 (2023) è equipaggiato con 4 speakers con suono Stereo. Le opzioni di connettività offerte sono <strong>Wi-Fi 6, Bluetooth 5.1</strong>. Come dotazione I/O troviamo <strong>USB-C 3.1</strong>.</p>",
    "ebay_custom_button": {
        "text": "Vendi il tuo tablet su",
        "url": "https://www.ebay.it/sl/sell?mkcid=1&mkrid=724-53478-19255-0&siteid=101&campid=5338603887&customid=ebayc2c2&toolid=10001&mkevt=1"
    },
    "relateds_bottom": [],
    "menu_scheda": [
        {
            "title": "Scheda tecnica",
            "link": "/schede-tecniche/tablet/huawei-matepad-11-2023_i68/",
            "class": "is_active"
        },
        {
            "title": "Prezzi",
            "link": "//staging.hdblog.it/prezzi/tablet/huawei-matepad-11-2023_i68/",
            "class": ""
        }
    ],
    "structuredData": "{\"@context\":\"https://schema.org/\",\"@type\":\"Product\",\"name\":\"Huawei MatePad 11 (2023)\",\"image\":\"https://img.staging.catalog.blazemedia.it/SDKfwgCByGKDcWEdoK3GYZNQ6HbKwPiZdQhkNcs-wtY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3RhYmxldHMvaHVhd2VpLW1hdGVwYWQtMTEtMjAyMy02OC5qcGc.webp\",\"description\":\"Scopri la scheda tecnica completa del tablet Huawei MatePad 11 (2023): caratteristiche, display, prestazioni e prezzo aggiornato.\",\"brand\":{\"@type\":\"Brand\",\"name\":\"Huawei\"},\"mainEntityOfPage\":\"/schede-tecniche/tablet/huawei-matepad-11-2023_i68/\",\"manufacturer\":{\"@type\":\"Organization\",\"name\":\"Huawei\"},\"model\":\"MatePad 11 (2023)\",\"itemCondition\":\"NewCondition\",\"offers\":{\"@type\":\"Offer\",\"price\":\"1\",\"priceCurrency\":\"EUR\"},\"additionalProperty\":[{\"@type\":\"PropertyValue\",\"name\":\"Dimensione display\",\"value\":\"11 pollici\"},{\"@type\":\"PropertyValue\",\"name\":\"Processore\",\"value\":\"Snapdragon 865\"},{\"@type\":\"PropertyValue\",\"name\":\"Batteria\",\"value\":\"7250 mAh\"},{\"@type\":\"PropertyValue\",\"name\":\"Sistema operativo\",\"value\":\"HarmonyOS 2.0\"},{\"@type\":\"PropertyValue\",\"name\":\"Peso\",\"value\":\"479 g\"}]}",
    "seo_title": "",
    "seo_description": ""
}